#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.11
visibility:           public
id:                   dhall-docs-1.0.11-7d6IhJ772wGJDcYfEAZnlE
key:                  dhall-docs-1.0.11-7d6IhJ772wGJDcYfEAZnlE
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  7c0f0312772860f2b8eada66fd395de9
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-docs-1.0.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-docs-1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.11-7d6IhJ772wGJDcYfEAZnlE
depends:
    base-4.16.4.0 base16-bytestring-1.0.2.0-3uI24z1Sq0HGbwd5beeMUi
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptohash-sha256-0.11.102.1-3P5ZqUv2pqxAzM1c3MO637
    dhall-1.41.2-fWQEeGdyhfBXL1zEBRc3i directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    lucid-2.11.20230408-FpSAu8OGSlQGpqBrXBjhIp
    megaparsec-9.6.1-KWiqPX6JJMLKdiZGxbvQf
    mmark-0.0.7.6-2e1ZmnThTOf96E33Q4bJSh mtl-2.2.2
    optparse-applicative-0.17.1.0-F69Key4YdOj5khbgJzlee4
    path-0.9.5-CMdtIsXbD2j8isVeih5PzR
    path-io-1.8.2-FGHI5kqkhtRHrjuJ2zBUqk
    prettyprinter-1.7.1-KnGgQk2daq0AGFQwkmg3r7 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

